RubyGems Navigation menu

w3c_validators 1.3.1

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versões:

  1. 1.3.6 - September 20, 2020 (78,5 KB)
  2. 1.3.5 - March 07, 2020 (78,5 KB)
  3. 1.3.4 - August 13, 2018 (78 KB)
  4. 1.3.3 - June 29, 2017 (78 KB)
  5. 1.3.2 - January 21, 2017 (78 KB)
  6. 1.3.1 - December 18, 2016 (78 KB)
Mostrar todas as versões (15)

Runtime Dependencies (2):

  • json ~> 2.0
  • nokogiri ~> 1.6
  • Development Dependencies (4):

    Donos:

    Autores:

    • Alex Dunae

    SHA 256 checksum:

    452ca641e6d5994a6de9ee14252c3893206d541db2b09e46cd55398e5f015dc8

    Total de downloads 1.592.846

    Desta versão 6.862

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: ~> 2.0

    Links: